﻿
.carousel-desc p{
	color:#fff;
}

.carousel-desc {
	text-align: center;
}

.carousel-desc .icon-anchor{
	font-size: 18px;
	color: #fff;
}

.carousel-desc h1{
	color: #fff;
	margin-bottom: 30px;
    font-size: 16px;
    margin-top: 10px;
}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}
.mobile-main-nav .menu-item a .fa{padding-right:6px}


.nav_apropos {
	list-style:none;
	padding:25px 0 10px 0 ;
}


.nav_apropos li {
	cursor:pointer;
	display:inline-block;
	color:#000;
	font-size:24px;
	font-weight:bold;
	margin-bottom:15px;
	margin-right:30px;
}


.nav_apropos li:last-child {
	margin-right:0;
}


.nav_apropos li.active {
	border-bottom:2px solid #005a96;
	color:#005a96;
}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
#bb-that .bb-that-category__content{overflow:hidden;max-height:0;padding:0 15px 15px;padding-top:0;padding-bottom:0;-webkit-transition:all 0.6s ease-in-out;-o-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out}
#bb-that .bb-that-category.bb-that--open .bb-that-category__content{padding:0 15px 15px;max-height:2340px}
.img-fluid{max-width:100%;height:auto}

.widget-container {
	margin: 0 0 18px 0;
}

#widgets ul li a { display:block; }


footer .copyright{ 
	display:block;
	font-size:12px;
	line-height:180%; 
}

.td_wrapper_video_playlist .td_wrapper_player {
  background-color: #000;
  overflow: hidden;
  
}

.td_wrapper_video_playlist .td_wrapper_player iframe {
  width: 100%;
  height: 100%;
}

.td_video_playlist_column_3 .td_wrapper_player {
  display: block;
  width: 728px;
  height: 409px;
  
  
}

.td_video_playlist_column_2 .td_wrapper_player {
  display: block;
  height: 391px;
  
}

.td_video_playlist_column_1 .td_wrapper_player {
  display: block;
  height: 182px;
  
  
}
